<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpSettlementMaterialMapper">

    <resultMap type="com.maintain.business.domain.ErpSettlementMaterial" id="ErpSettlementMaterialResult">
        <result property="id" column="id"/>
        <result property="settlementNumber" column="settlement_number"/>
        <result property="settlementName" column="settlement_name"/>
        <result property="settlementTime" column="settlement_time"/>
        <result property="vendorId" column="vendor_id"/>
        <result property="vendorName" column="vendor_name"/>
        <result property="settlementType" column="settlement_type"/>
        <result property="settlementMoney" column="settlement_money"/>
        <result property="state" column="state"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="createDeptId" column="create_dept_id"/>
    </resultMap>


</mapper>
